body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_header
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#header > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#header > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header > .row > .col-1
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#header > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_MegaMenu1
{
   z-index: 1111 !important;
}
#MegaMenu1
{
   font-size: 0;
   list-style: none;
   margin: 0;
   padding: 0;
   margin: 0;
   text-align: center;
   font-family: Arial;
   font-weight: normal;
}
#MegaMenu1 li
{
   display: inline-block;
   font-size: 24px;
   margin: 0;
   padding: 0;
   position: relative;
}
#MegaMenu1 li a
{
   float: left;
}
#MegaMenu1 li .submenu
{
   position: absolute;
   right: 0;
   display: none;
   padding: 15px 15px 15px 15px;
   text-align: left;
   top: 0;
   z-index: 9999;
}
#MegaMenu1 li .submenu.show
{
   display: grid;
}
#MegaMenu1 li .submenu ul
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#MegaMenu1 .submenu ul li
{
   width: 100%;
}
#MegaMenu1 .submenu ul li .heading
{
   display: block;
   color: #3588F0;
   font-weight: bold;
   font-size: 0;
   font-style: normal;
   margin: 0;
   padding: 0;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
}
#MegaMenu1 .submenu ul li a
{
   display: block;
   float: none;
   height: auto;
   border: 1px solid transparent;
   color: inherit;
   font-weight: normal;
   font-style: normal;
   padding: 8px 4px 8px 20px;
   text-decoration: none;
   text-transform: none;
   text-indent: 0;
   white-space: nowrap;
}
#MegaMenu1 .button
{
   cursor: pointer;
   position: relative;
   text-align: center;
   margin: 0 1px 0 0;
   outline: 0;
   padding: 6px 20px 6px 10px;
   color: #FFFFFF;
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#MegaMenu1 .button:hover, #MegaMenu1 .button.active
{
   background-color: #3588F0;
   background-image: none;
   border-color: #3588F0;
   color: #FFFFFF;
}
#MegaMenu1 .submenu
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #FFFFFF;
}
#MegaMenu1 .submenu a:hover, #MegaMenu1 .submenu a.active
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   color: #FFFFFF;
}
#MegaMenu1 li i
{
   font-size: 16px;
   width: 18px;
}
#MegaMenu1 .arrow
{
   margin-top: -8px;
   margin-left: 0;
   position: absolute;
   right: 4px;
   top: 50%;
   display: block;
   overflow: hidden;
   width: 16px;
   height: 16px;
}
#MegaMenu1 .bullet, #MegaMenu1 .icon
{
   left: 0px;
   margin-top: -8px;
   position: absolute;
   top: 50%;
   display: block;
   overflow: hidden;
   width: 16px;
   height: 16px;
}
#MegaMenu1-hamburger
{
   cursor: pointer;
   display: none;
   background-color: #000000;
   border: 1px solid #000000;
   padding: 5px 12px 6px 12px;
}
#MegaMenu1-hamburger .line
{
   width: 24px;
   height: 4px;
   background: #FFFFFF;
   display: block;
   margin: 4px auto;
}
#MegaMenu1-close
{
   display: none;
}
@media all and (max-width:600px) 
{
#MegaMenu1-hamburger
{
   display: inline-block;
}
#MegaMenu1 > li
{
   width: 100%;
}
#MegaMenu1 > li > a
{
   display: none;
}
#MegaMenu1-nav
{
   display: none;
   height: 100% !important;
   left: 0 !important;
   overflow-y: auto;
   position: fixed !important;
   top: 0 !important;
   width: 100% !important;
   z-index: 9998;
}
#MegaMenu1
{
   height: 100% !important;
   width: 100% !important;
}
#MegaMenu1 > li > div
{
   box-sizing: border-box;
   border-width: 0 0 1px 0 !important;
   display: inline-block !important;
   float: none;
   position: static !important;
   width: 100% !important;
}
#MegaMenu1 li .submenu ul, #MegaMenu1 li .submenu ul li
{
   width: 100% !important;
}
##MegaMenu1 .nav-link
{
   box-sizing: border-box;
   display: inline-block !important;
   float: none;
   position: static !important;
   width: 100% !important;
   padding: 9px 5px 9px 21px;
   text-align: left;
}
#MegaMenu1-close
{
   display: block;
   left: 0;
   pointer-events: none;
   position: fixed;
   text-align: right;
   top: 0;
   width: 100%;
   z-index: 9999;
}
#MegaMenu1-close a
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   font-weight: bold;
   padding: 10px 40px 10px 10px;
   pointer-events: all;
   text-decoration: none;
}
#wb_MegaMenu1.open
{
   z-index: 9998 !important
}
#wb_MegaMenu1.open #MegaMenu1-nav
{
   display: block !important;
}
.overflow-no-scroll
{
   overflow: hidden !important;
}
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid6
{
   clear: both;
   position: fixed;
   left: 0;
   bottom: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 800px;
}
#LayoutGrid6 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .row > .col-1
{
   float: left;
}
#LayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid6 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 25px 0 25px;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #292929;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_reviews
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#reviews
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#reviews > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#reviews > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#reviews > .row > .col-1
{
   float: left;
}
#reviews > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#reviews > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#reviews:before,
#reviews:after,
#reviews .row:before,
#reviews .row:after
{
   display: table;
   content: " ";
}
#reviews:after,
#reviews .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#reviews > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #292929;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 41.66666667%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 25px 0;
}
#LayoutGrid4 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 58.33333333%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 25px 0;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/stars-bg.jpg');
   background-repeat: repeat;
   background-position: left top;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   animation: background-position-top-left 10000ms linear 0ms infinite normal both;
}
#LayoutGrid8
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid8 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid8 > .row > .col-1
{
   float: left;
}
#LayoutGrid8 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid8 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid8:before,
#LayoutGrid8:after,
#LayoutGrid8 .row:before,
#LayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid8:after,
#LayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid8 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #292929;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_services
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #292929;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#services
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#services > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#services > .row > .col-1, #services > .row > .col-2, #services > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#services > .row > .col-1, #services > .row > .col-2, #services > .row > .col-3
{
   float: left;
}
#services > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#services > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 25px 0;
}
#services > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#services > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 25px 0;
}
#services > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: center;
}
#services > .row > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0 25px 0;
}
#services:before,
#services:after,
#services .row:before,
#services .row:after
{
   display: table;
   content: " ";
}
#services:after,
#services .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#services > .row > .col-1, #services > .row > .col-2, #services > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid10
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid10
{
   box-sizing: border-box;
   padding: 75px 15px 75px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid10 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid10 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid10 > .row > .col-1
{
   float: left;
}
#LayoutGrid10 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid10 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 25px 0 25px;
}
#LayoutGrid10:before,
#LayoutGrid10:after,
#LayoutGrid10 .row:before,
#LayoutGrid10 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid10:after,
#LayoutGrid10 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid10 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_servicesCard1
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#servicesCard1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#servicesCard1-card-item0
{
   box-sizing: border-box;
   margin: 25px 0 20px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#servicesCard1-card-item1
{
   box-sizing: border-box;
   margin: 0 0 25px 0 ;
   padding: 0;
   color: #DCDFEA;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   line-height: 20.8px;
}
#wb_servicesCard2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#servicesCard2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#servicesCard2-card-item0
{
   box-sizing: border-box;
   margin: 25px 0 20px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#servicesCard2-card-item1
{
   box-sizing: border-box;
   margin: 0 0 25px 0 ;
   padding: 0;
   color: #DCDFEA;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   line-height: 20.8px;
}
#wb_servicesCard3
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#servicesCard3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#servicesCard3-card-item0
{
   box-sizing: border-box;
   margin: 25px 0 20px 0 ;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
}
#servicesCard3-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #DCDFEA;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#ClipArt3{
   fill-opacity: 0;
   opacity: 0;
}
#ClipArt3.finished
{
   fill-opacity: 1;
   transition: fill-opacity 1s;
}
#wb_ClipArt3
{
   margin: 0;
   vertical-align: top;
}
#ClipArt4{
   fill-opacity: 0;
   opacity: 0;
}
#ClipArt4.finished
{
   fill-opacity: 1;
   transition: fill-opacity 1s;
}
#wb_ClipArt4
{
   margin: 0;
   vertical-align: top;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 8px 0 ;
   padding: 0;
   text-align: center;
}
#Heading4
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#Line1
{
   border-color: #D3D3D3;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 20px 0 20px 0 ;
   padding: 0;
}
#ClipArt1{
   fill-opacity: 0;
   opacity: 0;
}
#ClipArt1.finished
{
   fill-opacity: 1;
   transition: fill-opacity 1s;
}
#wb_ClipArt1
{
   margin: 0;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text1 div
{
   text-align: justify;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text6 div
{
   text-align: justify;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 10px 0 ;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 10px 0 ;
   padding: 0;
   text-align: center;
}
#Heading2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 500px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 500px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text7
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape1
{
   margin: 0;
   vertical-align: top;
}
#wb_LayoutGrid6
{
   clear: both;
   position: fixed;
   left: 0;
   bottom: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 800px;
}
#LayoutGrid6 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .row > .col-1
{
   float: left;
}
#LayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid6 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 25px 0 25px;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
